.content_view_course_not_paid_jsp {
  	display: flex;
  	flex-direction: column;
  	height: auto;
  	flex-shrink: 0;
  	overflow-y: auto;
}

.purchase_view_course_not_paid_jsp {
    background: #4B2D73;
    border-color: #4B2D73;
    color: #fff;
    font-size: 14px;
}

.purchase_view_course_not_paid_jsp:hover{
    opacity: 0.9;
    background: none;
    color: #4B2D73;
    border-color: #4B2D73;
}

.header-course-not-paid {
	display: flex;
	background: linear-gradient(200deg, #34004e, #be5a5a);
	margin: 10px 0px;
	justify-content: space-around;
	width: 100%;
}

.textblock-header-course-not-paid {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 20px;
}

.subject-header-course-not-paid {
	color: #fff;
	text-transform: uppercase;
	font-size: 40px;
	font-weight: 500;
	letter-spacing: 1.5px;
	margin-bottom: 20px;
}

.description-header-course-not-paid {
	color: #eee;
  font-size: 20px;
  font-weight: 300;
  letter-spacing: 0.5px;
  line-height: 1.3;
}

.grade-header-course-not-paid {
	color: #fff;
	font-size: 30px;
	font-weight: 200;
	background: #ffffff1c;
	margin: 20px 0px;
	width: fit-content;
	padding: 10px 20px;
	border-radius: 40px;
}

.language-header-course-not-paid {
	display: flex;
	align-items: center;
	color: white;
	font-size: 14px;
}

.language-header-course-not-paid img{
	width: 20px;
	height: 20px;
	margin-right: 10px;
}

.imageblock-header-course-not-paid {
  margin: 15px;
  background: white;
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.image-header-course-not-paid img{
	border-radius: 3px;
	max-width: 100%;
}

.author-header-course-not-paid {
	display: flex;
  padding: 10px 0px;
  color: #333;
}

.name-author-header-course-not-paid {
	margin-right: 10px;

}

.value-author-header-course-not-paid {

}

.price-header-course-not-paid {
	font-size: 20px;
	font-weight: 500;
	margin: 15px 0px;
	color: #333;
	margin-bottom: 10px;
}

.buy-header-course-not-paid{
	width: 100%;
  background: #4b2d73;
  padding: 20px;
  text-align: center;
  font-size: 15px;
  font-weight: 500;
  color: #fff;
  letter-spacing: 0.5px;
  border-radius: 3px;
  cursor: pointer;
}

.buy-header-course-not-paid:hover {
	opacity: 0.9;
}

.about-author-course-not-paid {
	display: flex;
	flex-direction: column;
	background: #fafafa;
	margin: 0px 30px;
}

.title-about-author-course-not-paid {
  font-size: 26px;
  color: #333;
  padding: 30px;
  font-weight: 400;
  letter-spacing: 0.5px;
} 

.content-about-author-course-not-paid {
	display: flex;
	padding: 0px 30px 15px 30px;
}

.imageblock-about-author-course-not-paid {
	display: flex;
  justify-content: center;
  align-items: center;
}


.imageblock-about-author-course-not-paid img {
	margin: 30px;
}

.textblock-about-author-course-not-paid {
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin-left: 30px;
}

.header-textblock-about-author-course-not-paid {
	font-size: 22px;
	color: #333;
	line-height: 3;
}

.item-textblock-about-author-course-not-paid {
	font-size: 18px;
	color: #333;
	font-weight: 300;
	line-height: 2;
}

.item-textblock-about-author-course-not-paid img{
	width: 18px;
	height: 18px;
	margin-right: 10px;
}

.methods-course-not-paid {
	display: flex;
	box-shadow: 0 0 1px #0000004d;
	margin: 20px 30px 30px 30px;
}

.content-methods-course-not-paid {
	margin: 30px;
	padding: 20px;
}

.item-methods-course-not-paid {
	font-size: 14px;
	color: #333;
	letter-spacing: 0.3px;
	padding: 10px;
}

.item-methods-course-not-paid img{
	width: 14px;
	height: 14px;
	margin-right: 10px;
}

@media (max-width: 992px) {
	.header-course-not-paid {
		display: flex;
		flex-direction: column;
	}

	.subject-header-course-not-paid {
		font-size: 30px;
		letter-spacing: 1.3px;
		margin-bottom: 10px;
	}

	.description-header-course-not-paid {
	  font-size: 17px;
	}

	.grade-header-course-not-paid {
		font-size: 20px;
	}

	.imageblock-header-course-not-paid {
		  margin:0px;
	}

	.image-header-course-not-paid {
		text-align: center;
	}

	.methods-course-not-paid {
		display: flex;
		flex-direction: column;
		margin: 20px;
		padding: 20px;
	}

	.content-methods-course-not-paid {
		margin: 0px;
		padding: 0px;
	}

	.item-methods-course-not-paid {
		font-size: 14px;
		padding: 5px;
	}

	.item-methods-course-not-paid img{
		width: 10px;
		height: 10px;
		margin-right: 10px;
	}


	.about-author-course-not-paid {
		display: flex;
		flex-direction: column;
		margin: 0px 20px 20px 20px;
	}

	.title-about-author-course-not-paid {
	  font-size: 20px;
	  padding: 20px;
	} 

	.content-about-author-course-not-paid {
		display: flex;
		flex-direction: column;
		padding: 0px;
	}

	.image-about-author-course-not-paid {
		display: flex;
	  justify-content: center;
	  align-items: center;
	}

	.textblock-about-author-course-not-paid {
		margin-left: 0px;
    padding: 20px;
	}


	.imageblock-about-author-course-not-paid img {
		margin: 20px;
		width: 70%;
	}

	.header-textblock-about-author-course-not-paid {
		font-size: 20px;
		line-height: 3;
	}

	.item-textblock-about-author-course-not-paid {
		font-size: 16px;
		line-height: 1.8;
	}

	.item-textblock-about-author-course-not-paid img{
		width: 14px;
		height: 14px;
		margin-right: 10px;
	}

}







